@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	font-family:  Tahoma, Geneva, sans-serif;
	}
body {
	background: #414C55;
	font-size: 12px;
	}
.clear {
	clear: both;
	display: block;
	}
.error {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	}
a {
	text-decoration: none;
	border: none;
	color: #101010;
	}
a:link {
	border: none;
	}
a:visited {
	border: none;
	}
a:hover {
	border: none;
	}
a:active {
	border: none;
	}
a img {
	border: none;
	}
img {
	border: none;
	}
.wrapper {
	width: 900px;
	margin: 0 auto;
}